<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tc/onlinemanual/000456" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">定期缴纳预扣税项的过帐</Title>
		<Keyword ContextSensitive="No"><Level1>纳税期</Level1>
			<Level2>预扣税项过帐</Level2>
		</Keyword>
	</Header>
	<ProcedureSection ID="periodically"><SectionTitle>通过纳税申报单定期缴纳的预扣税项的过帐</SectionTitle>
		<Steps><StepsIntro>采购发票具有一个组税码，其中包含一个增值税税码和所有类型的预扣税项。税码的 <GUIRef href="/baanerp/tc/mcs/tcmcs0136s000#tcmcs036.tvat" role="manual">税类型</GUIRef> 为 <GUIRef href="/baanerp/tc/domains/tvat#normal" role="option">常规</GUIRef> 。</StepsIntro>
			<Step><StepTitle>采购发票登记</StepTitle>
				<Paragraph class="Default">如果要登记采购发票， ERP LN 会创建下列过帐：</Paragraph>
				<TABLE border="1" width="88%" borderstyle="default" space-and-orientation="indented-estimated"><TBODY><TR><TH width="88" rowspan="1" colspan="1">
                                          金额
                                       </TH>
							<TH width="191" rowspan="1" colspan="1">
                                          借方/ 贷方
                                       </TH>
							<TH width="203" rowspan="1" colspan="1">
                                          总帐科目
                                       </TH>
							<TH width="132" rowspan="1" colspan="1">在进程中定义</TH>
						</TR>
						<TR><TD width="88" rowspan="1" colspan="1">成本</TD>
							<TD width="191" rowspan="1" colspan="1">
                                          借方
                                       </TD>
							<TD width="203" rowspan="1" colspan="1">发票行的科目</TD>
							<TD width="132" rowspan="1" colspan="1">取决于设置。</TD>
						</TR>
						<TR><TD width="88" rowspan="1" colspan="1">应收增值税</TD>
							<TD width="191" rowspan="1" colspan="1">
                                          借方
                                       </TD>
							<TD width="203" rowspan="1" colspan="1">
								<GUIRef href="/baanerp/tc/domains/ktax#vat" role="option">增值税</GUIRef> 税码的 <GUIRef href="/baanerp/tf/gld/tfgld0171s000#tfgld071.vacp" role="manual">（期中）采购税务科目</GUIRef>
							</TD>
							<TD width="132" height="118" rowspan="5" colspan="1">
								<GUIRef href="/baanerp/tf/gld/tfgld0171s000" role="session">按税码列出的过帐数据 (tfgld0171s000)</GUIRef> 或 <GUIRef href="/baanerp/tf/gld/tfgld0170s000" role="session">多重税码的过帐数据 (tfgld0170s000)</GUIRef>
							</TD>
						</TR>
						<TR><TD width="88" rowspan="1" colspan="1">应付社会保障税</TD>
							<TD width="191" rowspan="1" colspan="1">
                                          贷方
                                       </TD>
							<TD width="203" rowspan="1" colspan="1">
								<GUIRef href="/baanerp/tc/domains/ktax#social.contrib" role="option">预扣社会保障税</GUIRef> 税码的 <GUIRef href="/baanerp/tf/gld/tfgld0171s000#tfgld071.vacp" role="manual">（期中）采购税务科目</GUIRef>
							</TD>
						</TR>
						<TR><TD width="88" rowspan="1" colspan="1">社会保障税费用</TD>
							<TD width="191" rowspan="1" colspan="1">
                                          借方
                                       </TD>
							<TD width="203" rowspan="1" colspan="1">
								<GUIRef href="/baanerp/tc/domains/ktax#social.cont.exp" role="option">社会保障税（公司费用）</GUIRef> 税码的 <GUIRef href="/baanerp/tf/gld/tfgld0171s000#tfgld071.ascc" role="manual">社会保障税（公司部分）</GUIRef>
							</TD>
						</TR>
						<TR><TD width="88" height="118" rowspan="1" colspan="1">社会保障税费用</TD>
							<TD width="191" height="118" rowspan="1" colspan="1">
                                          贷方
                                       </TD>
							<TD width="203" height="118" rowspan="1" colspan="1">
								<GUIRef href="/baanerp/tc/domains/ktax#social.cont.exp" role="option">社会保障税（公司费用）</GUIRef> 税码的 <GUIRef href="/baanerp/tf/gld/tfgld0171s000#tfgld071.vacp" role="manual">（期中）采购税务科目</GUIRef>
							</TD>
						</TR>
						<TR><TD width="88" rowspan="1" colspan="1">应付所得税</TD>
							<TD width="191" rowspan="1" colspan="1">
                                          贷方
                                       </TD>
							<TD width="203" rowspan="1" colspan="1">
								<GUIRef href="/baanerp/tc/domains/ktax#income.tax" role="option">预扣所得税</GUIRef> 税码的 <GUIRef href="/baanerp/tf/gld/tfgld0171s000#tfgld071.vacp" role="manual">（期中）采购税务科目</GUIRef>
							</TD>
						</TR>
						<TR><TD width="88" rowspan="1" colspan="1">应付帐款</TD>
							<TD width="191" rowspan="1" colspan="1">
                                          贷方
                                       </TD>
							<TD width="203" rowspan="1" colspan="1">应付帐款控制科目</TD>
							<TD width="132" rowspan="1" colspan="1">
								<GUIRef href="/baanerp/tf/acp/tfacp0110m100" role="session">按财务业务伙伴组列出的科目 (tfacp0110m100)</GUIRef>
							</TD>
						</TR>
					</TBODY>
				</TABLE>
				<Paragraph class="Default">.</Paragraph>
			</Step>
			<Step><StepTitle>采购发票付款</StepTitle>
				<Paragraph class="Default">如果要定案采购发票的付款， ERP LN 会创建下列过帐：</Paragraph>
				<TABLE border="1" width="80%" borderstyle="default" space-and-orientation="indented-estimated"><TBODY><TR><TH width="88" rowspan="1" colspan="1">
                                          金额
                                       </TH>
							<TH width="191" rowspan="1" colspan="1">
                                          借方/ 贷方
                                       </TH>
							<TH width="203" rowspan="1" colspan="1">
                                          总帐科目
                                       </TH>
							<TH width="203" rowspan="1" colspan="1">在进程中定义</TH>
						</TR>
						<TR><TD width="88" rowspan="1" colspan="1">应付帐款</TD>
							<TD width="191" rowspan="1" colspan="1">
                                          借方
                                       </TD>
							<TD width="203" rowspan="1" colspan="1">
								<GUIRef href="/baanerp/tf/acp/tfacp0515m000#tfacp015.leac" role="manual">控制科目</GUIRef>
							</TD>
							<TD width="203" rowspan="1" colspan="1">
								<GUIRef href="/baanerp/tf/acp/tfacp0110m100" role="session">按财务业务伙伴组列出的科目 (tfacp0110m100)</GUIRef>
							</TD>
						</TR>
						<TR><TD width="88" rowspan="1" colspan="1">分行</TD>
							<TD width="191" rowspan="1" colspan="1">
                                          贷方
                                       </TD>
							<TD width="203" rowspan="1" colspan="1">在 <GUIRef href="/baanerp/tf/cmg" role="module">现金管理模块</GUIRef> 中为用于银行的事务处理类型选择的科目。</TD>
							<TD width="203" rowspan="1" colspan="1"></TD>
						</TR>
					</TBODY>
				</TABLE>
				<Paragraph class="Default">.</Paragraph>
			</Step>
			<Step><StepTitle>预扣所得税和社会保障税定期申报单</StepTitle>
				<Paragraph class="Default">如果要提交预扣所得税和社会保障税定期申报单， ERP LN 会创建下列过帐：</Paragraph>
				<TABLE border="1" width="97%" borderstyle="default" space-and-orientation="indented-estimated"><TBODY><TR><TH width="88" rowspan="1" colspan="1">
                                          金额
                                       </TH>
							<TH width="191" rowspan="1" colspan="1">
                                          借方/ 贷方
                                       </TH>
							<TH width="203" rowspan="1" colspan="1">
                                          总帐科目
                                       </TH>
							<TH width="100" rowspan="1" colspan="1">在进程中定义</TH>
						</TR>
						<TR><TD width="88" rowspan="1" colspan="1">应付预扣所得税</TD>
							<TD width="191" rowspan="1" colspan="1">
                                          借方
                                       </TD>
							<TD width="203" rowspan="1" colspan="1">
								<GUIRef href="/baanerp/tc/domains/ktax#income.tax" role="option">预扣所得税</GUIRef> 税码的 <GUIRef href="/baanerp/tf/gld/tfgld0171s000#tfgld071.vacp" role="manual">（期中）采购税务科目</GUIRef>
							</TD>
							<TD width="100" rowspan="3" colspan="1">
								<GUIRef href="/baanerp/tf/gld/tfgld0171s000" role="session">按税码列出的过帐数据 (tfgld0171s000)</GUIRef> 或 <GUIRef href="/baanerp/tf/gld/tfgld0170s000" role="session">多重税码的过帐数据 (tfgld0170s000)</GUIRef>
							</TD>
						</TR>
						<TR><TD width="88" rowspan="1" colspan="1">应付社会保障税</TD>
							<TD width="191" rowspan="1" colspan="1">
                                          借方
                                       </TD>
							<TD width="203" rowspan="1" colspan="1">
								<GUIRef href="/baanerp/tc/domains/ktax#social.contrib" role="option">预扣社会保障税</GUIRef> 税码的 <GUIRef href="/baanerp/tf/gld/tfgld0171s000#tfgld071.vacp" role="manual">（期中）采购税务科目</GUIRef>
							</TD>
						</TR>
						<TR><TD width="88" rowspan="1" colspan="1">应付社会保障税</TD>
							<TD width="191" rowspan="1" colspan="1">
                                          借方
                                       </TD>
							<TD width="203" rowspan="1" colspan="1">
								<GUIRef href="/baanerp/tc/domains/ktax#social.cont.exp" role="option">社会保障税（公司费用）</GUIRef> 税码的 <GUIRef href="/baanerp/tf/gld/tfgld0171s000#tfgld071.vacp" role="manual">（期中）采购税务科目</GUIRef>
							</TD>
						</TR>
						<TR><TD width="88" rowspan="1" colspan="1">期中预扣所得税和社会保障税付款</TD>
							<TD width="191" rowspan="1" colspan="1">
                                          贷方
                                       </TD>
							<TD width="203" rowspan="1" colspan="1">纳税申报单主数据的 <GUIRef href="/baanerp/tf/gld/tfgld1620m000#tfgld120.leac" role="manual">期中税付款科目</GUIRef>
							</TD>
							<TD width="100" rowspan="1" colspan="1">
								<GUIRef href="/baanerp/tf/gld/tfgld1620m000" role="session">纳税申报单主数据 (tfgld1620m000)</GUIRef>
							</TD>
						</TR>
					</TBODY>
				</TABLE>
				<Paragraph class="Default">.</Paragraph>
			</Step>
			<Step><StepTitle>预扣所得税和社会保障税定期付款</StepTitle>
				<Paragraph class="Default">如果要处理预扣所得税和社会保障税申报单的付款， ERP LN 会创建下列过帐：</Paragraph>
				<TABLE border="1" width="97%" borderstyle="default" space-and-orientation="indented-estimated"><TBODY><TR><TH width="88" rowspan="1" colspan="1">
                                          金额
                                       </TH>
							<TH width="191" rowspan="1" colspan="1">
                                          借方/ 贷方
                                       </TH>
							<TH width="203" rowspan="1" colspan="1">
                                          总帐科目
                                       </TH>
							<TH width="100" rowspan="1" colspan="1">在进程中定义</TH>
						</TR>
						<TR><TD width="88" rowspan="1" colspan="1">期中预扣所得税和社会保障税付款</TD>
							<TD width="191" rowspan="1" colspan="1">
                                          借方
                                       </TD>
							<TD width="203" rowspan="1" colspan="1">纳税申报单主数据的 <GUIRef href="/baanerp/tf/gld/tfgld1620m000#tfgld120.leac" role="manual">期中税付款科目</GUIRef>
							</TD>
							<TD width="100" rowspan="1" colspan="1">
								<GUIRef href="/baanerp/tf/gld/tfgld1620m000" role="session">纳税申报单主数据 (tfgld1620m000)</GUIRef>
							</TD>
						</TR>
						<TR><TD width="88" rowspan="1" colspan="1">分行</TD>
							<TD width="191" rowspan="1" colspan="1">
                                          贷方
                                       </TD>
							<TD width="203" rowspan="1" colspan="1">在 <GUIRef href="/baanerp/tf/cmg" role="module">现金管理模块</GUIRef> 中为用于银行的事务处理类型选择的科目。</TD>
							<TD width="100" rowspan="1" colspan="1"></TD>
						</TR>
					</TBODY>
				</TABLE>
				<Paragraph class="Default">.</Paragraph>
			</Step>
		</Steps>
	</ProcedureSection>
	<RelatedTopics><SectionTitle>
                           相关主题
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/tc/onlinemanual/000455" role="manual">付款预扣税项的过帐</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tc/onlinemanual/000430" role="manual">预扣税项过帐</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tc/onlinemanual/000429" role="manual">处理纳税申报单</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
